View Issue Details

IDProjectCategoryView StatusLast Update
0003153SymmetricDS ProImprovementpublic2017-06-19 14:47
Reporterjosh-a-hicksAssigned Tokstojanovska 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.26 
Target Version3.8.26Fixed in Version3.8.26 
Summary0003153: Create loads by channel
DescriptionAbility to select all tables in a selected channel to be loaded.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 570f237d

2017-06-13 14:51:45

klementinastojanovska

Details Diff
0003153: Create loads by channel
0003153
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/Constants.java Diff File

Issue History

Date Modified Username Field Change
2017-06-12 10:16 josh-a-hicks New Issue
2017-06-12 10:16 josh-a-hicks Status new => assigned
2017-06-12 10:16 josh-a-hicks Assigned To => josh-a-hicks
2017-06-13 14:33 chenson Assigned To josh-a-hicks => kstojanovska
2017-06-13 14:52 kstojanovska Status assigned => resolved
2017-06-13 15:00 Changeset attached => SymmetricDS 3.8 570f237d
2017-06-19 14:42 chenson Status resolved => closed
2017-06-19 14:43 chenson Fixed in Version => 3.8.26
2017-06-19 14:47 chenson Resolution open => fixed